{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-in-2024-2423017",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Indiana",
  "state_abbrev": "in",
  "year": 2024,
  "plot_id": "2423017",
  "cooperator": "Keystone Cooperative Inc",
  "planted_date": "2024-05-23",
  "harvested_date": "2024-10-11",
  "population_seeds_per_acre": 36000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B08R32AM",
      "traits": "",
      "metrics": {
        "Yield": 298.3,
        "%MST": 21.9,
        "Test Weight": null,
        "Gross Revenue": 1090.29
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1523-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 296.0,
        "%MST": 25.0,
        "Test Weight": null,
        "Gross Revenue": 1036.0
      },
      "entry_num": 25
    },
    {
      "rank": 3,
      "brand": "AgriGold",
      "product": "A643-24PCE",
      "traits": "",
      "metrics": {
        "Yield": 289.2,
        "%MST": 23.7,
        "Test Weight": null,
        "Gross Revenue": 1031.0
      },
      "entry_num": 20
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 286.6,
        "%MST": 23.7,
        "Test Weight": null,
        "Gross Revenue": 1021.73
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B12H48PCE",
      "traits": "",
      "metrics": {
        "Yield": 277.3,
        "%MST": 20.8,
        "Test Weight": null,
        "Gross Revenue": 1028.78
      },
      "entry_num": 18
    },
    {
      "rank": 6,
      "brand": "AgriGold",
      "product": "A636-16-5222",
      "traits": "",
      "metrics": {
        "Yield": 272.1,
        "%MST": 22.9,
        "Test Weight": null,
        "Gross Revenue": 980.92
      },
      "entry_num": 2
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B11C37AM",
      "traits": "",
      "metrics": {
        "Yield": 272.0,
        "%MST": 21.7,
        "Test Weight": null,
        "Gross Revenue": 996.88
      },
      "entry_num": 14
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 269.9,
        "%MST": 21.1,
        "Test Weight": null,
        "Gross Revenue": 997.28
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "AgriGold",
      "product": "A638-19-3110",
      "traits": "",
      "metrics": {
        "Yield": 264.7,
        "%MST": 22.0,
        "Test Weight": null,
        "Gross Revenue": 966.16
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 264.0,
        "%MST": 22.6,
        "Test Weight": null,
        "Gross Revenue": 955.68
      },
      "entry_num": 24
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK0922-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 261.7,
        "%MST": 21.9,
        "Test Weight": null,
        "Gross Revenue": 956.51
      },
      "entry_num": 9
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK1188-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 260.1,
        "%MST": 25.8,
        "Test Weight": null,
        "Gross Revenue": 899.95
      },
      "entry_num": 15
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B10A20AM",
      "traits": "",
      "metrics": {
        "Yield": 258.2,
        "%MST": 21.5,
        "Test Weight": null,
        "Gross Revenue": 948.88
      },
      "entry_num": 12
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 257.5,
        "%MST": 21.2,
        "Test Weight": null,
        "Gross Revenue": 950.18
      },
      "entry_num": 11
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC114-42",
      "traits": "",
      "metrics": {
        "Yield": 252.6,
        "%MST": 22.8,
        "Test Weight": null,
        "Gross Revenue": 911.89
      },
      "entry_num": 23
    },
    {
      "rank": 16,
      "brand": "AgriGold",
      "product": "A642-18SSP",
      "traits": "",
      "metrics": {
        "Yield": 250.9,
        "%MST": 21.9,
        "Test Weight": null,
        "Gross Revenue": 917.04
      },
      "entry_num": 17
    },
    {
      "rank": 17,
      "brand": "Brevant",
      "product": "B05D47PCE",
      "traits": "",
      "metrics": {
        "Yield": 249.8,
        "%MST": 20.6,
        "Test Weight": null,
        "Gross Revenue": 929.26
      },
      "entry_num": 1
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 248.2,
        "%MST": 22.4,
        "Test Weight": null,
        "Gross Revenue": 900.97
      },
      "entry_num": 19
    },
    {
      "rank": 19,
      "brand": "AgriGold",
      "product": "A640-16-3110",
      "traits": "",
      "metrics": {
        "Yield": 247.9,
        "%MST": 21.7,
        "Test Weight": null,
        "Gross Revenue": 908.55
      },
      "entry_num": 10
    },
    {
      "rank": 20,
      "brand": "DEKALB",
      "product": "DKC68-34",
      "traits": "",
      "metrics": {
        "Yield": 246.7,
        "%MST": 23.0,
        "Test Weight": null,
        "Gross Revenue": 888.12
      },
      "entry_num": 29
    },
    {
      "rank": 21,
      "brand": "AgriGold",
      "product": "A645-71STX",
      "traits": "",
      "metrics": {
        "Yield": 244.1,
        "%MST": 23.2,
        "Test Weight": null,
        "Gross Revenue": 876.32
      },
      "entry_num": 26
    },
    {
      "rank": 22,
      "brand": "DEKALB",
      "product": "DKC66-17",
      "traits": "",
      "metrics": {
        "Yield": 241.1,
        "%MST": 22.9,
        "Test Weight": null,
        "Gross Revenue": 869.17
      },
      "entry_num": 28
    },
    {
      "rank": 23,
      "brand": "DEKALB",
      "product": "DKC66-04",
      "traits": "",
      "metrics": {
        "Yield": 230.0,
        "%MST": 22.7,
        "Test Weight": null,
        "Gross Revenue": 831.45
      },
      "entry_num": 27
    }
  ],
  "n_results": 23,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/in/2024/2423017"
  ],
  "fetched_at": "2026-05-25T19:36:15.520082+00:00",
  "scraper_version": "0.1.0"
}
